/*
 Theme Name:   Dazzling Child
 Theme URI:    
 Description:  Dazzling Theme
 Author:       Kelly Rios
 Author URI:   http://kellyrios.com
 Template:     dazzling
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  dazzlingchild
*/


/*Start fonts declaration*/
@font-face {
    font-family: MundoSansStd;  
    src: url('fonts/MundoSansStd.eot'); /* IE9 Compat Modes */
    src: url('fonts/MundoSansStd.eot?#iefix') format('embedded-opentype'), 
         url('fonts/MundoSansStd.otf');
    font-weight: normal; 
    font-style: normal; 
}

@font-face {
    font-family: MundoSansStd;    
    src: url('fonts/MundoSansStd-Bold.eot'); /* IE9 Compat Modes */
    src: url('fonts/MundoSansStd-Bold.eot?#iefix') format('embedded-opentype'), 
         url('fonts/MundoSansStd-Bold.otf');
    font-weight: bold;
    font-style: normal; 
}

html *
{   
   font-family: MundoSansStd;
}
/*End fonts declaration*/


/* Start Mobile (default) styles*/

/*Start Menu Styles */

.site-description{
    display: none;
}
.entry-content{
    margin-top: 0;
}

/*
#metaslider_20 > ol{
    display: none;
}*/

/*.metaslider .caption-wrap{
    position: static !important;
}*/

.elementor-inner a:not(.elementor-button-link){
	color: #e5b937 !important;
}

.elementor-inner a:not(.elementor-button-link):hover{
	color: #fcc93f !important;
}

.home .elementor-section-wrap a{
	color: #000 !important;
}

.home .elementor-section-wrap a:hover{
    color: #4b4b4b !important;
}

.metaslider .caption-wrap{
    position: absolute;
    top: 50px;
    /*width: 45% !important;*/
    height: min-content;
}

.page-id-2093 #content,
.page-id-2088 #content,
.page-id-480 #content{
	margin-top: 77px !important;
}

/*Slider image crop for mobile*/
#metaslider_20 , #metaslider_294 , #metaslider_730 {
    width:100%; /*container-width*/
    overflow: hidden; /*hide bounds of image */
    margin:0; /*reset margin of figure tag*/
}

#metaslider_20 img, #metaslider_294 img, #metaslider_730 img{
    display:block; /*remove inline-block spaces*/  
    margin:0 -38.885%;
    width:177.777%;
}
/*Ends slider image crop for mobile*/
#metaslider_20 .flex-prev,#metaslider_20 .flex-next{
    display: none ;
}   

.homepage-slider-button{
    display: none;
}

.empty-space{
   width: 0%; 
}

.caption{
    padding: 20px !important;
    width: 100%;
}

.caption-container{
    text-align: center;
}

.caption-text-container{
    display: inline-block;
    float: none;    
    text-align: center;    
}

.caption-text-container p{    
    font-size: 1.8em;
    font-weight: 500;
    line-height: 20px;
    text-align: left;
}

/*Slides width for mobile*/
ul.slides .caption-wrap, .metaslider.ms-theme-highway .rslides .caption-wrap, .metaslider.ms-theme-highway div.nivoSlider .nivo-caption {
    width: 300px;
    max-width: 300px;
    top: 25%;
} 

#menu-main-menu a, #menu-menu-principal-espanol a, #menu-menu-principal-francais a{
    color: white;
    font-size: 18px;
}

#menu-main-menu a:hover, #menu-menu-principal-espanol a:hover, #menu-menu-principal-francais a:hover{
    color: #E2E735;
}

#page > nav.navbar-transparent, #navbar{  
    border: none;
}

/*White circles on language switcher*/
span.wpml-ls-display
{
  background-color: #fff;
  color: #313233;
  padding: 5px 5px;
  border-radius: 50%;
  font-size: 11px;
}

span.wpml-ls-display:hover
{
  background-color: #E2E735;
  color: #313233;
  padding: 5px 5px;
  border-radius: 50%;
  font-size: 11px;
}

/*End White circles on language switcher*/

.menu-item > a:hover{
    background-color: rgba(243,231,231,0.1)!important;
}
/*End menu styles*/


/*Footer styles*/
#colophon{
    height: 0px;
    border:none;
    background-color: #303233;
}

#footer_widget1_wrapper
{
    width: 100%;
    text-align: center;
}

#footer_widget3_wrapper
{
    clear: both;
    padding-top: 40px;
    text-align: center;
    width: 100%;
}

#footer_logo{
    width: 35%;    
    float: left;
    text-align: right;
}
    
#footer_text{
    float: right;
    margin-top: 20px;
    padding-left: 20px;
    text-align: left;
    width: 60%;
}
/*End footer styles*/

/*Logo styling for English page*/
html:lang(en) #header-image 
{ 
    max-width: 430px;
}

html:lang(en) #logo 
{ 
    max-width: 240px;
    overflow: hidden; 
}  
/*Logo styling for French page*/
html:lang(fr) #logo 
{ 
    max-width: 270px;
    overflow: hidden; 
}

html:lang(fr) #header-image 
{ 
    max-width: 450px; 
}

/*Logo styling for Spanish page*/
html:lang(es) #logo 
{ 
    max-width: 240px;
    overflow: hidden; 
}

html:lang(es) #header-image 
{ 
    max-width: 450px; 
}
/*En logo styling*/

#menu-main-menu>li>a, #menu-menu-principal-espanol>li>a, #menu-menu-principal-francais>li>a {
    color:#fff;
    height: 80px;
	line-height: 60px;
}

.navbar-transparent #logo{
	margin-top:10px;
	margin-bottom:10px;
}

.dropdown-menu{
    background-color: #4d4d4f !important;  
}

.dropdown-menu li{
    margin:20px;
}

.landing-bubbles-text a{
    color: #000;
}

.landing-bubbles-text a:hover{
    color: #000;
}

.hentry {
  margin: 0 0 0 0;
}

/*Green line over caption container*/
.caption-wrap{
    border-top: 8px solid #E2E735;
    max-height: 350px;
}

/*End styles for Captions container*/


.img-circle img{
    border-radius: 50% !important;
    width: 100%;
}

#homepage-cta{
    width: 200px;
}

.homepahge-faq{
    border-top: 6px solid #E2E735;
    background-color: #EFEFF0;
    padding: 20px;
}

.homepahge-faq h4{
    font-weight: 600;
    font-size: 20px;
}
	
/*End Styles for Homepage*/

/*Start Styles for Our mission*/

.green-ribbon-mobile{
    background-color: #E2E735;
    margin-top: -60px;
    padding-left: 20px;
    margin-bottom: 30px;
}

.green-ribbon-mobile h2{       
    padding-top: 10px;
}

.our-mission-text, .our-vision-text-container li{
    font-size: 1.2em; 
}

a.our-mission-contact{
    font-size: 1.3em; 
}

/*"Related pages" styling*/
.yarpp-thumbnail-default{
    display: none !important;
}

.yarpp-thumbnail{
    max-height: 60px !important;
    text-align: center;
    padding-top: 10px;
}

/*En of "Related pages" styling*/


/* End mobile (default) styles*/


@media (min-width: 768px) {

	/*Start Styles for Homepage*/
	/*Styles for  Homepage slider captions*/
	ul.slides .caption-wrap, .metaslider.ms-theme-highway .rslides .caption-wrap, .metaslider.ms-theme-highway div.nivoSlider .nivo-caption {
	    -ms-flex-align: center;
	    -ms-flex-direction: column;
	    -ms-flex-pack: center;
		    -webkit-box-align: center;
	    -webkit-box-direction: normal;
	    -webkit-box-orient: vertical;
	    -webkit-box-pack: center;
	    /*-webkit-transform: translateY(-50%);
	    -webkit-transition: .5s all;*/
	    align-items: center;
	    background: rgba(255,255,255,0.8);
	    color: #000;
	    color: inherit;
	    display: -ms-flexbox;
	    display: -webkit-box;
	    display: flex;
	    flex-direction: column;
	    height: min-content;
	    justify-content: center;
	    left: 0;
	    margin: 0;
	    width: 500px;
    	max-width: 500px;
	    position: absolute !important;
	    padding: 0;
	    text-align: center;
	    /*transform: translateY(-50%);
	    transition: .5s all;*/ /*Estas 2 líneas le dan movimiento*/
	    top: 15%;
	    width: 38%;
	}

	#metaslider_20 > ol{
        display: block;
    }

    #metaslider_20 img, #metaslider_294 img, #metaslider_730 img{        
        margin:0;
        width:100%;
    }
    
    #metaslider_20 .flex-prev, #metaslider_20 .flex-next{
        display: flex;
    } 	    

    /*Styles for the slide button */
	.homepage-slider-button {
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		background-color:#2dabf9;
		border-radius:3px;
		color:#ffffff;
		cursor:pointer;
		display:inline-block;
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2dabf9', endColorstr='#0688fa',GradientType=0);
		font-size:15px;
		padding:9px 23px;
		text-decoration:none;   
	    margin-top: 10px;
	}
	.homepage-slider-button:hover {
		background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0688fa), color-stop(1, #2dabf9));
		background:-moz-linear-gradient(top, #0688fa 5%, #2dabf9 100%);
		background:-webkit-linear-gradient(top, #0688fa 5%, #2dabf9 100%);
		background:-o-linear-gradient(top, #0688fa 5%, #2dabf9 100%);
		background:-ms-linear-gradient(top, #0688fa 5%, #2dabf9 100%);
		background:linear-gradient(to bottom, #0688fa 5%, #2dabf9 100%);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0688fa', endColorstr='#2dabf9',GradientType=0);
		background-color:#0688fa;
	}
	.homepage-slider-button:active {
		position:relative;
		top:1px;
	}

    .empty-space{
    	float: left;
	    height: 90px;
	    width: 15%;	    
	}

	.caption-text-container{
	    float: left;
	    text-align: left;
	    width: 80%;
	}

	.caption-text-container p {
        font-size: 2.3em;
        text-align: left;
        line-height: 25px;
    }

    /*End of Styles for the slide button */


	/*Adjust navigation position*/
	.flex-prev,.flex-next{
    	top: 65% !important;
	}

	/*Footer styles*/
	#footer_logo{
    	width: 20%;    
    	float: left;
    }
    
    #footer_text{
        float: right;
        margin-top: 0px;
        padding-top: 20px;
        width: 80%;
    }	
    /*End footer styles*/

    /*Menu styles*/

	.navbar-header{
         margin: 20px 0px 0px 0px;
    }

    .navbar-nav {
        margin: 20px -50px 0px 0px !important;
    }

	/*Ourr members left column*/
    #members-gray-column{
        width: 100%;
    }

	/*Display drop down menus on hover (requires footer script, it can be found on 'Settings' >'Insert Headers and Footers' )*/
    .dropdown:hover .dropdown-menu, .btn-group:hover .dropdown-menu{
        display: block;
    }
    .dropdown-menu{
        margin-top: 0;
    }
    .dropdown-toggle{
        margin-bottom: 2px;
    }
    .navbar .dropdown-toggle, .nav-tabs .dropdown-toggle{
        margin-bottom: 0;
    }
	/* End styles ti Display drop down menus on hover*/

}

/* Start Desktop Styles*/
@media (min-width: 1000px) {
    .entry-content{
        margin-top: 1.5em;
    }  
	
	/*En logo styling*/
	.site-description{
		display: block;
	    border-left: 1px solid #fff;
	    clear:none;
	    color: #fff;
	    float: right;
	    font-size: 14px;
	    padding-left: 20px;   
	    padding-top: 0px;
	    text-transform: uppercase;
	    width: 38%;
	}
	.site-description p{
	    margin-bottom: 0;
	}
	.navbar-header{
	    padding-top: 20px;
	    position: absolute;
	    width:35%;
        left:80px;
        margin: 0px;
	}

	.navbar.navbar-default{
		padding-bottom: 20px;
		border: none;
		height: 120px;
	}
	
	/*Transparent navigation*/
	#page > nav.navbar-transparent{
	    background: -moz-linear-gradient(top, rgba(0,0,0,0.90) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
	    background: -webkit-linear-gradient(top, rgba(0,0,0,0.90) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
	    background: linear-gradient(to bottom, rgba(0,0,0,.9) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	    border: none;
	    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
	    height: 150px;
	    left: 0px;
	    padding-top: 30px;
	    position: absolute;
	    top: 0px;
	    width: 100%;
	    z-index: 100;
	}
	/*Remove margin on homepage so menu  and slider can overlap*/
	#content-transparent{
		margin-top: -40px;
	}

	.caption-text-container p {
        font-size: 2.5em;
        line-height: 25px;
    }

    /*Slides width for desktop*/
    ul.slides .caption-wrap, .metaslider.ms-theme-highway .rslides .caption-wrap, .metaslider.ms-theme-highway div.nivoSlider .nivo-caption {
        width: 630px;
        max-width: 630px;
        top: 25%;
    }   
}
/* End Desktop Styles*/


/*Green Ribbon Styles*/

.ribbon-wrapper {
	position: relative;
}

.ribbon-front {
	background-color: #E2E735;	height: 40px;
	width: 250px;
	position: relative;
	left:-20px;
	z-index: 2;
 }

.ribbon-front h2{
    padding-top: 7px;
    padding-left: 57px;
}
 
 .ribbon-edge-topleft,
 .ribbon-edge-topright,
 .ribbon-edge-bottomleft,
 .ribbon-edge-bottomright {
	position: absolute;
	z-index: 1;
	border-style:solid;
	height:0px;
	width:0px;
}

.ribbon-edge-bottomleft,
 .ribbon-edge-bottomright {
	top: 40px;
}
  .ribbon-edge-topleft,
  .ribbon-edge-bottomleft {
	left: -20px;
	border-color: transparent #959231 transparent transparent;
}
  .ribbon-edge-topleft {
	top: 0px;
	border-width: 0px 20px 0 0;
}
  .ribbon-edge-bottomleft {
	border-width: 0 20px 20px 0;
}

  .ribbon-edge-topright,
  .ribbon-edge-bottomright {
	left: 200px;
	border-color: transparent transparent transparent #959231;
}

  .ribbon-edge-topright {
	top: 0px;
	border-width: 0px 0 0 0px;
}
  .ribbon-edge-bottomright {
	border-width: 0 0 0px 0px;
}
  .ribbon-back-left {
	position: absolute;
	top: 20px;
	left: 0px;
	width: 0px;
	height: 40px;
	z-index: 0;
}

.ribbon-back-right {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 0px;
	height: 40px;
	z-index: 0;
}

/*End of Green Ribbon Styles*/




@media (min-width: 1580px) {

    /*Logo styling for English page*/
    html:lang(en) #header-image 
    { 
        max-width: 550px;
    }
    
    html:lang(en) #logo 
    { 
        max-width: 550px;
        overflow: visible;
    } 
    /*Logo styling for French page*/
    html:lang(fr) #header-image 
    { 
        max-width: 550px;
    }
    
    html:lang(fr) #logo 
    { 
        max-width: 550px;
        overflow: visible;
    } 
    /*Logo styling for Spainsh page*/
    html:lang(es) #header-image 
    { 
        max-width: 550px;
    }
    
    html:lang(es) #logo 
    { 
        max-width: 550px;
        overflow: visible;
    }  
   
    #mission-background-image{
        margin-top: 30px;
    }
    
    #our-mission-div{
    	position: absolute;
        width:55%;
        margin-bottom: 20px;
        z-index: 99;
    }
    
    #our-vision-div{
    	position: absolute;
        width:55%;
        top:380px;
        margin-bottom: 20px;
        z-index: 99;
    }

}
/*End Styles for Our Mission*/
	

/*Start Styles for Our MEmbers*/
	
/* ribbon style */

#ribbon-right-sided .ribbon-wrapper {
	position: relative;
}
#ribbon-right-sided  .ribbon-front {
	background-color: #E2E735;	height: 40px;
	width: 100%;
	position: relative;
	left:0px;
	z-index: 2;
}

#ribbon-right-sided  .ribbon-edge-topleft,
#ribbon-right-sided  .ribbon-edge-topright,
#ribbon-right-sided  .ribbon-edge-bottomleft,
#ribbon-right-sided  .ribbon-edge-bottomright {
	position: absolute;
	z-index: 1;
	border-style:solid;
	height:0px;
	width:0px;
}

#ribbon-right-sided  .ribbon-edge-topleft,
#ribbon-right-sided  .ribbon-edge-topright {
}

#ribbon-right-sided  .ribbon-edge-bottomleft,
#ribbon-right-sided  .ribbon-edge-bottomright {
	top: 40px;
}

#ribbon-right-sided  .ribbon-edge-topleft,
#ribbon-right-sided  .ribbon-edge-bottomleft {
	left: 0px;
	border-color: transparent #959231 transparent transparent;
}

#ribbon-right-sided  .ribbon-edge-topleft {
	top: 0px;
	border-width: 0px 0px 0 0;
}
#ribbon-right-sided  .ribbon-edge-bottomleft {
	border-width: 0 0px 0px 0;
}

#ribbon-right-sided  .ribbon-edge-topright,
#ribbon-right-sided  .ribbon-edge-bottomright {
	left: 200px;
	border-color: transparent transparent transparent #959231;
}

#ribbon-right-sided  .ribbon-edge-topright {
	top: 0px;
	border-width: 0px 0 0 20px;
}
#ribbon-right-sided  .ribbon-edge-bottomright {
	border-width: 0 0 20px 20px;
}

#ribbon-right-sided  .ribbon-back-left {
	height: 40px;
	left: 0px;
	position: absolute;
	top: 0px;
	width: 0px;
	z-index: 0;
}

#ribbon-right-sided  .ribbon-back-right {
	height: 40px;
	position: absolute;
	right: 0px;
	top: 20px;
	width: 0px;
	z-index: 0;
}
/*End ribbon style */

#our-members-container{
    margin-top: -40px;
}

div.members-number-wrapper{
width: 10%;
float: left;
}

/*Members list at the left*/
div.members-text-wrapper{
    width: 90%;
    float: left;
    border-bottom:  solid 1px #fff;    
    margin-bottom: 20px;
}

span.member-number {
    background: #257ECA;
    border-radius: 0.8em;
    -moz-border-radius: 0.8em;
    -webkit-border-radius: 0.8em;
    color: #ffffff;
    display: inline-block;
    font-weight: bold;
    line-height: 1.6em;
    margin-right: 5px;
    text-align: center;
    width: 1.6em; 
    float: left;
}

/*End Members list at the left*/

/*Map's tootltips styles*/

.mpfy-tooltip-content{
    padding: 0px !important;
    background-color: rgba(232, 232, 232, .5) !important;
    text-align: left;
}

.members-map-location-tooltip img{
    width: 200px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}

.mpfy-tooltip-content p strong{
    display: none
}

div.members-map-location-tooltip p
{
   font-size: 12px;    
}

div.members-map-location-tooltip
{
    width: 250px;
    padding-top: 10px;
    padding-bottom: 10px;
}

/*End Map's tootltips styles*/

@media (min-width: 980px) {
  	#ribbon-right-sided  .ribbon-front {
		background-color: #E2E735;	height: 40px;
		width: 105%;
		position: relative;
		left:0px;
		z-index: 2;
	}

	#ribbon-right-sided .ribbon-edge-bottomright{
	    left: 99.5%;
	}

	/*Our members*/
    #members-gray-column{
        width: 350px !important;
        max-width: 350px;
	}
	
}


/*Map background*/
#mpfy-canvas-0{
	   background-color: white;
}

/*End Styles for Our Members*/

/*Temporal: Estilos de language switcher demo*/
#menu-item-317,#menu-item-316{
    display:none;
}

@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {  
   /* IE10+ specific styles go here */  
	html *
	{   
	   font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
	}    	
}



/* Extra Styles*/
#menu-item-152 a{
	background-color: #D2D354 !important;
	color: white !important;
}